body
{background-color: lightblue}
a{color:#FA32DC ;
}

h1
{color: green;
background-color: gray;
text-align: center}     
h2
{color: green}
h3 
{color: white}  
.Naranja
{border: 10px solid blue;
float: left;
width: 300px;
height: 120px;
text-align: center;
background-color:#FA8E32 ;
padding: 30px;
margin: 20px 10px} 
.Azul
{background-color: #FFAE66;
float: right;
height: 300px;
margin: 20px 10px;
text-align: center;
width: 300px;
border: 10px solid blue}
.Tierra 
{height: 300px;
width: 300px;
float: right;
line-height: 300px;
border:10px solid blue;
text-align: center;
margin: 20px 10px; 
background-color: #66F0FF}
 
 